body {
   /* text-align: center; */
   background: url("../imagemagazina/mendevalerujkollegium/mendevalerback.gif") center top repeat; 
   margin: 0;  
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   font-weight: bolder;
   line-height: 16px;

-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
#id0 {
   position: fixed;
   width: 100px;
   top: 135px;
   right: 20px;
   text-align: right;
   z-index: 9000;
}
#box-links { 
   position: fixed;
   background: #432d1c;
   width: 320px;
   height: 830px;
   top: 0px;
   right: 0px;
   text-align: center;
   padding: 0px 60px;
   margin: 0;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   color: #ccc;   
   display: none;
   z-index: 10000;
}
#box-links a  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   color: #bb9673;   
}
#bezargif {
   position: absolute;
   top: 10px;
   right: 15px;
   text-align: right;
}

#box-links2 { 
   width: 312px;
   height: 830px;
   top: 0px;
   right: 0px;
   text-align: center;
   padding: 0px 30px 0px 10px;
   margin: 0;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 13px;
   color: #ccc;   
   z-index: 10000;
}
#box-links2 a  {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   color: #bb9673;
   font-weight: bold;   
}
#box-links2 img  {
   border: 0px;
}

#tervinverz  {
   border: 0px;
}

/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody0 {                    /*  egy ablak meretu background fent (�gbolt) */
   background: #000 url("../imagemagazina/mendevalerujkollegium/mendevalerbackb.gif") center -40px repeat-x; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height: 995px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
   border-bottom: 60px solid #000;

   border-bottom: 15px;
   border-bottom-color: #8f201d;
   border-bottom-style: solid;
}
#textbackbody1 {                    /*  hatterben a teljes background (kis lirai kep fakkal) */
   background: url("../imagemagazina/mendevalerujkollegium/mendevalerback2.gif") center center repeat fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:52880px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
}
#elotoltes {
   display: none;
}
#cimtext {
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:100px;
   margin: 0;
   padding: 0;
   text-align: center;
}
.diatext0 {         /* --------  LEGFELSO DIV  ---------- */
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-top: 550px;
   margin-left: -422px;
	
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: normal;
   line-height: 21px;
   color: #d7ba9a;
   text-align: justify;
   border: 10px #780e00 solid;
   background-color: #000000; 

   border-width: 15px 10px;
   border-color: #8f201d;
   border-style: solid;
   -moz-border-radius: 15px 10px;
   border-radius: 15px 10px;
   box-shadow: 5px 5px 5px #8f201d inset;   
}
.diatext0 img {        
   border: 1px #808080 outset;
   cursor: pointer;
}
.diatext1 {         /* --------  MENU DIV  ---------- */
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-top: 70px;
   margin-left: -422px;
	
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: normal;
   line-height: 21px;
   color: #ddd;
   text-align: justify;
   border: 10px #780e00 solid;
   background-color: #000000; 

   border-width: 15px 10px;
   border-color: #8f201d;
   border-style: solid;
   -moz-border-radius: 15px 10px;
   border-radius: 15px 10px;
   box-shadow: 5px 5px 5px #8f201d inset;   
}

.diatext {         /* --------  OSSZES TOBBI DIV  ---------- */
   /* background: url("../imagemagazina/mendevalerujkollegium/hatterdiv.jpg") center top no-repeat;  */
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-left: -422px;

   margin-top: 70px;
   padding: 40px 50px 40px 30px;
   
   color: #ddd;
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: normal;
   line-height: 21px;
   text-align: justify;
   border: 1px #808080 inset;
   background-color: #000; 
}
.diatext a {
   margin: 0 0 0 0;       
}
.diatext img {        
   border: 1px #808080 outset;
   cursor: pointer;
}

.diatextbelso {         /* --------  ezzel baloldalt ures reszt adunk meg  ---------- */
   padding: 0px 120px 0px 120px;
}

.diatextirodalom {        
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-top: 60px;
   margin-left: -422px;
	
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 21px;
   color: #d7ba9a;
   text-align: justify;
   border: 10px #780e00 solid;
   background-color: #000000; 

   border-width: 15px 10px;
   border-color: #8f201d;
   border-style: solid;
   -moz-border-radius: 15px 10px;
   border-radius: 15px 10px;
   box-shadow: 5px 5px 5px #8f201d inset;   
}

.diatextff {         /* --------  OSSZES TOBBI DIV  ---------- */
   /* background: url("../imagemagazina/mendevalerujkollegium/hatterdiv.jpg") center top no-repeat;  */
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-left: -422px;

   margin-top: 70px;
   padding: 40px 50px 40px 30px;
   
   color: #3f0000;
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: normal;
   line-height: 21px;
   text-align: justify;
   border: 1px #808080 inset;
   background-color: #ddd; 
}
.diatextff a {
   margin: 0 0 0 0;       
}
.diatextff img {        
   border: 1px #fff outset;
   cursor: pointer;
}

.diatextfejezet {         /* --------  OSSZES TOBBI DIV  ---------- */
   /* background: url("../imagemagazina/mendevalerujkollegium/hatterdiv.jpg") center top no-repeat;  */
   position: relative; 
   left:50% ; 
   width:850px;  
   margin-left: -425px;

   margin-top: 70px;
}


li {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 15px;
   font-weight: normal;
   line-height: 16px;
}

.diatextnagy {     
   background: url("../imagemagazina/mendevalerujkollegium/hatterdiv.jpg") left top repeat-x; 
   position: relative; 
   left:50% ; 
   width:1220px;  
   margin-left: -610px;

   font-family:  Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 21px;
   text-align: center;
   font-weight: bold;
   
   margin-top: 70px;
   padding: 40px 5px 40px 5px;
   border: 1px #808080 inset;
   background-color: #e8e0b4; 
}
.diatextkozep {        
   position: relative; 
   left:50% ; 
   width:770px;  
   margin-top: 10px;
   margin-left: -422px;
	
   padding: 40px 30px 40px 30px;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   color: #eee;
   text-align: justify;
   border: 10px #780e00 solid;
   background-color: #3e2910; 

   border-width: 15px 10px;
   border-color: #8f201d;
   border-style: solid;
   -moz-border-radius: 15px 10px;
   border-radius: 15px 10px;
   box-shadow: 5px 5px 5px #8f201d inset;
   
}
.diatextveg {         
   background: url("../imagemagazina/mendevalerujkollegium/hatterdiv.jpg") center top no-repeat; 
   position: relative; 
   left:50% ; 
   width: 460px;  
   margin-left: -290px;

   margin-top: 70px;
   padding: 40px 50px 40px 30px;
   
   color: #fff;
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   text-align: justify;
   border: 1px #808080 inset;
   background-color: #a43333; 
}

.textcenter {
   text-align: center;
}

.terkepgif {
   position: absolute; 
   width: 90px;  
   height:90px;
   margin: 0;
   padding: 0;	
}
#szabadsagtergif {   
   top:  380px;
   left: 300px;
}
#t2fellnergif {
   top:  620px;
   left: 300px;
}
#t1lechnergif {
   top:  490px;
   left: 160px;
}
#t3markusgif {
   top:  230px;
   left: 450px;
}
#t4komorgif {
   top:  220px;
   left: 70px;
}
#t5korbgif {
   top:  270px;
   left: 180px;
}
#t6janszkygif {
   top:  180px;
   left: 550px;
}
#t7mendegif {
   top:  370px;
   left: 450px;
}
#t8mendegif {
   top:  240px;
   left: 280px;
}

.orszagterkepgif {
   position: absolute; 
   width: 110px;  
   height:105px;
   margin: 0;
   padding: 0;	
}
#t1mozgogif {   
   top:  400px;
   left: 0px;
}
#lakohaz1bgif {   
   top:  200px;
   left: 740px;
}
#ertlergif {   
   top:  310px;
   left: 740px;
}
#segelyegyletgif {   
   top:  510px;
   left: 0px;
}
#luthergif {   
   top:  370px;
   left: 280px;
}
#agrar-takarekgif {   
   top:  420px;
   left: 740px;
}
#hevesgif {   
   top:  110px;
   left: 320px;
}
#komlogif {   
   top:  440px;
   left: 550px;
}
#mendegif {   
   top:  480px;
   left: 280px;
}
#gyongyosgif {   
   top:  220px;
   left: 320px;
}
#faragogif {   
   top:  530px;
   left: 740px;
}
#zugligetgif {   
   top:  210px;
   left: 150px;
}
#rothhazgif {   
   top:  640px;
   left: 740px;
}
#attila91gif {   
   top:  320px;
   left: 150px;
}
/*
#kecskemetiberhazgif {   
   top:  590px;
   left: 280px;
}
*/
#mozikgif {   
   top:  590px;
   left: 280px;
}
/* ------------------------ LEFT RIGHT ---------------------------- */
.divleft {
   float: left;
   width: 360px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
}
.divright {
   float: left;
   width: 330px;
   margin: 0;
   padding: 0 0 0 30px;
   font-weight: bold;
   color: #52738c;
}
.divleft a img {
   margin: 10px 0 0 0;
}

.divleft2 {
   float: left;
   width: 450px;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0 0 10px 20px;
   font-weight: bold;
   color: #52738c;
   text-align: right;
}
span.tab{
    padding: 0 80px; /* Or desired space*/
}
.pcimfent {
   font-size: 32px;
   margin: 0 0 10px 0;
   padding: 0;
}
.pcim {
   font-size: 32px;
   line-height: 32px;
   margin: 0 0 30px 0;
   padding: 0;
}
.pcimff {
   font-size: 32px;
   line-height: 32px;
   margin: 0 0 30px 0;
   padding: 0;
   color: #3f0000;
}
.pcim2 {
   font-size: 32px;
   margin: 3px 0 15px 0;
   padding: 0;
   line-height: 32px;
   color: #9a8779;
}

.pleft {
   float: left;
   padding: 3px 10px 3px 0;
   margin: 0;
   font-size: 42px;
   line-height: 33px;
}

.pright {
   float: right;
   padding: 0 10px 3px 3px;
   margin: 0;
}
.plefttxt {
   position: relative; 
   float: left;
   width: 355px;
   margin: 0;
   padding: 0 8px 0 0;
}

.prighttxt {
   position: relative; 
   float: right;
   width: 350px;
   margin: 0;
   padding: 0 15px 0 0;
}
.prighttxt2 {
   position: relative; 
   float: right;
   width: 250px;
   margin: 0;
   padding: 0 0px 0 0;
}
.plefttxtmini {
   position: relative; 
   float: left;
   width: 290px;
   /* font-size: 14px; */
   margin: 0;
   padding: 5px 10px 5px 10px;
   margin: 0px 20px 0px 0px;
   background-color: #200003;
   border: 1px #808080 inset;
}
.plefttxtszoveg {
   position: relative; 
   float: left;
   width: 380px;
   margin: 0;
   padding: 0 20px 0 0;
   font-size: 16px;
   line-height: 22px; 
   text-align: justify;
}
.plefttxtszoveg u {
   color: #800;
}
.plefttxtszoveg p {
   font-size: 48px;
}

.pclear {
   clear: both;
}
.labjegyzet {
   text-align: left;
   font-size: smaller;
   font-weight: bold;
   
}
.szovegclass {
   display: none;	
}
.divAbs  {
   position: relative;
   text-decoration: none;	
   margin: 0;
   padding: 0;
   border: none;
}

/* ------------------ szoveg elemek ----------------- */
sup {
  color: #00aa00;
  font-weight: bold;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: normal;
   font-size: 18px;
}
i {
   font-style: normal;
   font-family: georgia,"times new roman",times,serif;
   letter-spacing: 0px;
   font-weight: bold;
   line-height: 21px;
   font-size: 16px;
   margin: 20px 0; 
}
u {
   text-decoration: none;
   color: #ffca27;	
}

#textpoint1 {
   position: absolute; 
   top: 70px;
   left:50% ; 
   margin-left: -400px;	   
}
#textpoint2 {
   position: absolute; 
   top: 570px;
   left:50% ; 
   margin-left: -100px;	   
}

a {
   text-decoration: none;
   color: #ba0202;	
}


.bezaras a {
   text-decoration: none;
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}
#bezar2 {
   position: absolute;
   width:50px;  
   height:80px;
   left:50% ; 
   top:  25px;
   margin-left:  420px;
   cursor: pointer;  
}


.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
   border: 1px outset #FFF;
}
.diatext1 div img {        
   border: 0px;
}

#copyright {
   position: absolute; 
   top:750px ; 
   width: 100% ; 
   height:32px;
    
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #999;
}
.nagykepekdiv {
   display: none;	
}
.szovegdiv {
   display: none;	
}
#vulcan {
   position: relative; 
   top:0px ;
   left:0px ;
   height: 660px;
   width: 750px;  
}
#v0 {
   position: absolute; 
   top:0px ;
   left:0px ; 
}
#v1 {
   position: absolute; 
   top:70px ;
   left:90px ; 
   width: 160px; 
   height:145px;
}
#v2 {
   position: absolute; 
   top:30px ;
   left:254px ; 
   width: 100px; 
   height:100px;
}
#v3 {
   position: absolute; 
   top:137px ;
   left:367px ; 
   width: 75px; 
   height:80px;
}
#v4 {
   position: absolute; 
   top:172px ;
   left:265px ; 
   width: 95px; 
   height:75px;
}
#v5 {
   position: absolute; 
   top:245px ;
   left:202px ; 
   width: 73px; 
   height:45px;
}
#v6 {
   position: absolute; 
   top:255px ;
   left:345px ; 
   width: 75px; 
   height:56px;
}
#v7 {
   position: absolute; 
   top:195px ;
   left:455px ; 
   width: 155px; 
   height:140px;
}
#v8 {
   position: absolute; 
   top:285px ;
   left:605px ; 
   width: 73px; 
   height:57px;
}
#v9 {
   position: absolute; 
   top:356px ;
   left:68px ; 
   width: 27px; 
   height:55px;
}
#v10 {
   position: absolute; 
   top:299px ;
   left:100px ; 
   width: 59px; 
   height:91px;
}
#v11 {
   position: absolute; 
   top:412px ;
   left:555px ; 
   width: 66px; 
   height:149px;
}
#v12 {
   position: absolute; 
   top:385px ;
   left:624px ; 
   width: 60px; 
   height:59px;
}
